library CM2Gen_WinAMP;

uses
  ComServ,
  GenPlugServ in 'GenPlugServ.pas',
  CM2Gen_WinAMP_TLB in 'CM2Gen_WinAMP_TLB.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R icons.RES}

begin
end.
